<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_left"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="left"
        android:textColor="@color/black"
        android:maxLines="1"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/tv_center"
        app:layout_constraintLeft_toLeftOf="@+id/cl_container" />

    <TextView
        android:id="@+id/tv_center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="center"
        android:maxLines="1"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/tv_right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="right"
        android:maxLines="1"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/tv_center"
        app:layout_constraintRight_toRightOf="@+id/cl_container" />

</androidx.constraintlayout.widget.ConstraintLayout>